package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmMisReportHdrBean extends BaseHeaderBean implements Serializable {
  private String optSelect;
  
  private String locationCode;
  
  private String txtYearMonth;
  
  public String getOptSelect() {
    return this.optSelect;
  }
  
  public void setOptSelect(String newOptSelect) {
    this.optSelect = newOptSelect;
  }
  
  public String getLocationCode() {
    return this.locationCode;
  }
  
  public void setLocationCode(String newLocationCode) {
    this.locationCode = newLocationCode;
  }
  
  public String getTxtYearMonth() {
    return this.txtYearMonth;
  }
  
  public void setTxtYearMonth(String newTxtYearMonth) {
    this.txtYearMonth = newTxtYearMonth;
  }
}
